Plugin security

#1
Hi, I think I'm having problems with security whit GT3-page-custom builder. someone is adding files to send spam. I upgraded wordpress, change the access, reinstall everything, but the problem persists.
Can you tell me if there is a patch or sometihg else?
Currently the project is suspended for the server. If you need to enter the project I need you to pass me the IP from where they will enter to access dares.
I think that they are exploiting some vulnerability to load these files.

In all the wordpress admin pages appears this advice:

"The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: GT3 Page Builder (For SOHO Theme Only)"

but the download link does not appear.
I dont know if this issue has relation with vulnerability

Return to “GT3 Page Builder Plugin”

Who is online

Users browsing this forum: No registered users and 1 guest

cron